Article ID: 116449, created on Jul 16, 2013, last review on May 10, 2014

  • Applies to:
  • Plesk


Application cannot be installed with following error:

Error: Unable to install the app because its installation requirements are not met. Contact your hosting provider to resolve this problem.
PHP extension 
The 'IonCube' extension was not found.


APS package defines incorrect requirement for PHP extension: IonCube instead of ionCube Loader.


Contact APS package vendor (link to vendor's site is available in application description in Plesk interface) and advise to update package with proper definition.


Find application's APP-META.xml file:

mysql> select * from aps_package\G;
*************************** 1. row ***************************
                id: 1
registry_object_id: 1
         series_id: 1
  master_series_id: NULL
              name: SupportPRO SupportDesk
           version: 3.0
       archive_uri: /usr/local/psa/var/apspackages/
      metafile_uri: /usr/local/psa/var/apspackages/d67afc43-d760-4104-96cd-a952c1e5c1d2/APP-META.xml
        source_uri: NULL

Open it in text editor and replace line



<php:extension>ionCube Loader</php:extension>

Save file and install application.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF